a img.bor, img.bor{
  border:1px solid #333;
}
a:hover img.bor{
  border-color:#c33;
}
.fotoplace{
  display:block;
  width:150px; height:120px;
  float:left;
}
.warn{
  color:#66c;
}
.obsah img{
  background:#330913;
}
h2{
  padding:0; margin:0 0 25px;
  text-align:right;
}
h2 img{
  height:60px;
}
h3{
  padding:0; margin:10px 0 5px;
  font-weight:bold;
  font-size:1.2em;
  color:#c33;
}
h4{
  padding:0; margin:0 0 5px;
  font-weight:bold;
  font-size:1em;
  color:#DDD;
}
.home_novinky{
  position:absolute;
  left:302px; top:132px;
  width:502px; height:190px;
  background:url('../cover/home_novinky_bg.jpg') 50% 100% no-repeat;
}
.home_novinky .plac{
  overflow:hidden;
  padding:45px 40px 0 10px;
}
.cz_home_novinky_tit{
  position:absolute;
  left:39px; top:0px;
  width:114px; height:40px;
  background:url('../cover/t/cz_home_novinky.jpg');
}
.en_home_novinky_tit{
  position:absolute;
  left:39px; top:0px;
  width:114px; height:40px;
  background:url('../cover/t/en_home_novinky.jpg');
}
.home_predstaveni{
  position:absolute;
  left:242px; top:312px;
  width:495px; height:178px;
  background:url('../cover/home_predstaveni_bg.jpg') 50% 100% no-repeat;
}
.home_predstaveni .plac{
  overflow:hidden;
  padding:55px 10px 0 30px;
}
.cz_home_predstaveni_tit{
  position:absolute;
  left:34px; top:0px;
  width:172px; height:50px;
  background:url('../cover/t/cz_home_predstaveni.jpg');
}
.en_home_predstaveni_tit{
  position:absolute;
  left:34px; top:0px;
  width:172px; height:50px;
  background:url('../cover/t/en_home_predstaveni.jpg');
}
.home_foto{
  position:absolute;
  left:271px; top:474px;
  width:482px; height:195px;
  background:url('../cover/home_foto_bg.jpg') 50% 100% no-repeat;
}
.home_foto .plac{
  overflow:hidden;
  padding:0 40px 0 0;
}
.cz_home_foto_tit{
  position:absolute;
  left:322px; top:-1px;
  width:95px; height:42px;
  background:url('../cover/t/cz_home_foto.jpg');
}
.en_home_foto_tit{
  position:absolute;
  left:322px; top:-1px;
  width:95px; height:42px;
  background:url('../cover/t/en_home_foto.jpg');
}
.home_foto .bor{
  width:120px; height:90px;
  margin:55px 0 0 20px;
}
.plakat{
	position:absolute;
	left:280px; top:690px;
}
.odsaz{
  height:20px;
}
.poznamka{
  font-style:italic;
  color:#aaa;
}
.foto_sady li{
  margin-bottom:25px;
}
.ramecek{
  padding:10px 20px 20px;
  border:1px solid #c33;
  margin:20px 0;
}
.kosik_adder{
  height:38px;
  background:url('../cover/kosik.gif') 100% 0 no-repeat;
  border:0;
  padding:5px 50px 5px 0;
  color:#c33;
  text-align:left;
  _width:150px;
}
.regaly{
  border-right:1px solid #c33;
  border-bottom:1px solid #c33;
  padding:5px 0 8px 0;
}
.kosik{
  border-top:1px solid #c33;
  border-right:1px solid #c33;
  padding:5px 0 8px 0;
}
.oddel{
  border-bottom:1px solid #c33;
}
.inmenu{
  text-align:right;
}
.inmenu a{
  text-decoration:none;
}
.inmenu li{
  padding:5px 10px 5px 0;
}
.partner_plac{
  float:left;
  width:150px;
  height:150px;
}
.partner_plac img{
  margin:10px;
}
.em{
  font-size:.9em;
  color:#999;
}

